martedì 21 settembre 2010

Aggiornamento della protezione contro Microsoft Print Spooler Service







Punto di riferimento Check: CPAI-2010-264
Data di pubblicazione: 14-set-10
Livello di gravità: Critico
Settore di riferimento (s): CVE-2010-2729

Protezione fornita da: Security Gateway
R71
R70
VPN-1
NGX R65
VSX
NGX R65

Chi è vulnerabile?
Windows XP SP3
Windows XP Professional x64 Edition Service Pack 2
Windows Server 2003 SP2
Windows Server 2003 x64 Edition Service Pack 2
Windows Server 2003 con SP2 (Itanium)
Windows Vista SP1
Windows Vista SP2
Windows Vista x64 Edition SP1
Windows Vista x64 Edition SP2
Windows Server 2008 per sistemi a 32 bit
Windows Server 2008 per sistemi a 32 bit SP2
Windows Server 2008 per sistemi basati su x64
Windows Server 2008 per sistemi x64 SP2
Windows Server 2008 (Itanium)
Windows Server 2008 (Itanium) SP2
Windows 7 per sistemi a 32 bit
Windows 7 per sistemi x64
Windows Server 2008 R2 per sistemi x64
Windows Server 2008 R2 (Itanium)

Descrizione vulnerabiltà.
Una vulnerabilità legata all'esecuzione di codice remoto è stata segnalata in Microsoft Windows Print Spooler. Il servizio Spooler di stampa gestisce il processo di stampa, che include attività come il recupero del percorso del driver della stampante corretto, il caricamento del driver, lo spooling di alto livello chiamate di funzione in un processo di stampa, e la pianificazione dei processi di stampa. Un attaccante remoto potrebbe sfruttare questa vulnerabilità per eseguire codice arbitrario su un sistema di destinazione o per far crashare il servizio vulnerabile attraverso una richiesta RPC malformata.

Fonte: Checkpoint

Nessun commento:

Posta un commento

Related Posts Plugin for WordPress, Blogger...